Modify

Opened 4 years ago

Last modified 4 years ago

#15095 new defect

Tl-WR941ND v7 fails

Reported by: a@… Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Trunk
Keywords: Cc:

Description

Tried the latest (v6) firmware on my v7 device (just bought today) and after uploading to the original vendor web interface it complained that it was inappropriate for the hardware.

I suspect it can't have changed that much from v6.

How to fix?

Attachments (0)

Change History (5)

comment:2 Changed 4 years ago by anonymous

I do some homework before i try to hack my router. So far as i know, WR941n V7 uses QCA9558 as MCU while V6 uses AR9344. For some details from chinese users, V7 uses DDR1 instead of DDR2 which is adpoted by V6, but the size of memory is the same (64MB). I don't think you can flash V6's fireware to V7, but if you want ,try to modified the checksum code of V6's firmware, that will cross the barrel of web interface.

comment:3 Changed 4 years ago by anonymous

see the links below to check the hardware differences between V6 and V7.
both are in chinese, you can go google translate for help.

http://bbs.mydigit.cn/read.php?tid=787235

http://bbs.mydigit.cn/read.php?tid=786441

comment:4 Changed 4 years ago by anonymous

I need this version's openwrt too

comment:5 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.